Subject: IOTP implementations
From: Saber Zrelli <[email-masked]>
To: [email-masked]
Date: Tue, 01 Mar 2005 04:32:19 +0900
List-Id: <ietf-trade.lists.elistx.com>

Hi all ,

I'm new in the ML and still discovering  IOTP , 
So sorry if my question seems stupid or inadequate.
I want to know if Is there opensource Implementations available ?
I could find out that the Royalbank is implementing it, is there a 
downloadable stuff yet.

Many thanks.

--
Saber

Content-return: allowed
Date: Mon, 07 Feb 2005 10:44:16 -0500
From: Eastlake III Donald-LDE008 <[email-masked]>
Subject: Status of TRADE documents and working group
To: "[email-masked]'" <[email-masked]>

Announcements should be posted shortly that the

	draft-ietf-trade-voucher-lang-07.txt
and	draft-ietf-trade-voucher-vtsapi-06.txt

drafts have been approved by the IESG. Due to the low level of community interest in the TRADE working group, the plan is to drop all the remaining unfinished milestones and close the working group. The mailing list would remain active for future discussions.

Thanks,
Donald

>From iet[email-masked] Tue Feb  8 15:55:01 2005
Date: Tue, 08 Feb 2005 15:08:36 -0500
From: The IESG <[email-masked]>
Subject: WG Action: Conclusion of Internet Open Trading Protocol (trade)
Sender: [email-masked]
To: [email-masked]
Cc: Donald Eastlake 3rd <[email-masked]>,
 [email-masked]

The Internet Open Trading Protocol (trade) WG in the Applications  Area has concluded.

The IESG contact persons are Ted Hardie and Scott Hollenbeck. 

The mailing list will remain active.